[Bug 1045076] Re: libexttextcat0 not installable

dorpm 1045076 at bugs.launchpad.net
Sun Sep 2 20:17:56 UTC 2012


** Description changed:

  During upgrade of libexttextcat0 I receive
  
  "libexttextcat0 : Hängt ab von: libexttextcat-data (= 3.2.0-1ubuntu1) aber 3.3.1-2~precise1 soll installiert werden
  E: Probleme können nicht korrigiert werden, Sie haben zurückgehaltene defekte Pakete."
  
  in english it means that libexttextcat0 depends on libexttextcat-data (= 3.2.0-1ubuntu1) but  3.3.1-2~precise1 should be installed.
  E: Problems cannot be corrected, you have holded defect pakets.
  
  If I try to upgrade libexttextcat-data apt-get wants me to remove
  libexttextcat0
  libreoffice-base
  libreoffice-base-core
  libreoffice-calc
  libreoffice-core
  libreoffice-draw
  libreoffice-emailmerge
  libreoffice-gnome
  libreoffice-gtk
  libreoffice-help-en-us
  libreoffice-impress
  libreoffice-math
  libreoffice-writer
  lo-menubar
  openoffice.org-base
  openoffice.org-calc
  openoffice.org-draw
  openoffice.org-emailmerge
  openoffice.org-gnome
  openoffice.org-gtk
  openoffice.org-help-en-us
  openoffice.org-impress
  openoffice.org-math
  openoffice.org-writer
  python-uno
+ 
+ BTW: There are no defect pakets on my system. I have tried "dpkg
+ --configure -a" but there was nothing.
+ 
+ Here is my sources.list:
+ 
+ deb http://de.archive.ubuntu.com/ubuntu/ precise main restricted
+ deb-src http://de.archive.ubuntu.com/ubuntu/ precise main restricted
+ 
+ ## Major bug fix updates produced after the final release of the
+ ## distribution.
+ deb http://de.archive.ubuntu.com/ubuntu/ precise-updates main restricted
+ deb-src http://de.archive.ubuntu.com/ubuntu/ precise-updates main restricted
+ 
+ ## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
+ ## team. Also, please note that software in universe WILL NOT receive any
+ ## review or updates from the Ubuntu security team.
+ deb http://de.archive.ubuntu.com/ubuntu/ precise universe
+ deb-src http://de.archive.ubuntu.com/ubuntu/ precise universe
+ deb http://de.archive.ubuntu.com/ubuntu/ precise-updates universe
+ deb-src http://de.archive.ubuntu.com/ubuntu/ precise-updates universe
+ 
+ ## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu 
+ ## team, and may not be under a free licence. Please satisfy yourself as to 
+ ## your rights to use the software. Also, please note that software in 
+ ## multiverse WILL NOT receive any review or updates from the Ubuntu
+ ## security team.
+ deb http://de.archive.ubuntu.com/ubuntu/ precise multiverse
+ deb-src http://de.archive.ubuntu.com/ubuntu/ precise multiverse
+ deb http://de.archive.ubuntu.com/ubuntu/ precise-updates multiverse
+ deb-src http://de.archive.ubuntu.com/ubuntu/ precise-updates multiverse
+ 
+ ## Uncomment the following two lines to add software from the 'backports'
+ ## repository.
+ ## N.B. software from this repository may not have been tested as
+ ## extensively as that contained in the main release, although it includes
+ ## newer versions of some applications which may provide useful features.
+ ## Also, please note that software in backports WILL NOT receive any review
+ ## or updates from the Ubuntu security team.
+ deb http://de.archive.ubuntu.com/ubuntu/ precise-backports main restricted universe multiverse
+ deb-src http://de.archive.ubuntu.com/ubuntu/ precise-backports main restricted universe multiverse
+ 
+ ## Uncomment the following two lines to add software from Canonical's
+ ## 'partner' repository.
+ ## This software is not part of Ubuntu, but is offered by Canonical and the
+ ## respective vendors as a service to Ubuntu users.
+ 
+ deb http://security.ubuntu.com/ubuntu precise-security main restricted
+ deb-src http://security.ubuntu.com/ubuntu precise-security main restricted
+ deb http://security.ubuntu.com/ubuntu precise-security universe
+ deb-src http://security.ubuntu.com/ubuntu precise-security universe
+ deb http://security.ubuntu.com/ubuntu precise-security multiverse
+ deb-src http://security.ubuntu.com/ubuntu precise-security multiverse
+ 
+ deb http://archive.canonical.com/ precise partner
+ deb-src http://archive.canonical.com/ precise partner
+ 
+ deb http://extras.ubuntu.com/ubuntu precise main #Third party developers
+ repository

-- 
You received this bug notification because you are a member of Ubuntu
Foundations Bugs, which is subscribed to update-manager in Ubuntu.
https://bugs.launchpad.net/bugs/1045076

Title:
  libexttextcat0 not installable

Status in “update-manager” package in Ubuntu:
  New

Bug description:
  During upgrade of libexttextcat0 I receive

  "libexttextcat0 : Hängt ab von: libexttextcat-data (= 3.2.0-1ubuntu1) aber 3.3.1-2~precise1 soll installiert werden
  E: Probleme können nicht korrigiert werden, Sie haben zurückgehaltene defekte Pakete."

  in english it means that libexttextcat0 depends on libexttextcat-data (= 3.2.0-1ubuntu1) but  3.3.1-2~precise1 should be installed.
  E: Problems cannot be corrected, you have holded defect pakets.

  If I try to upgrade libexttextcat-data apt-get wants me to remove
  libexttextcat0
  libreoffice-base
  libreoffice-base-core
  libreoffice-calc
  libreoffice-core
  libreoffice-draw
  libreoffice-emailmerge
  libreoffice-gnome
  libreoffice-gtk
  libreoffice-help-en-us
  libreoffice-impress
  libreoffice-math
  libreoffice-writer
  lo-menubar
  openoffice.org-base
  openoffice.org-calc
  openoffice.org-draw
  openoffice.org-emailmerge
  openoffice.org-gnome
  openoffice.org-gtk
  openoffice.org-help-en-us
  openoffice.org-impress
  openoffice.org-math
  openoffice.org-writer
  python-uno

  BTW: There are no defect pakets on my system. I have tried "dpkg
  --configure -a" but there was nothing.

  Here is my sources.list:

  deb http://de.archive.ubuntu.com/ubuntu/ precise main restricted
  deb-src http://de.archive.ubuntu.com/ubuntu/ precise main restricted

  ## Major bug fix updates produced after the final release of the
  ## distribution.
  deb http://de.archive.ubuntu.com/ubuntu/ precise-updates main restricted
  deb-src http://de.archive.ubuntu.com/ubuntu/ precise-updates main restricted

  ## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu
  ## team. Also, please note that software in universe WILL NOT receive any
  ## review or updates from the Ubuntu security team.
  deb http://de.archive.ubuntu.com/ubuntu/ precise universe
  deb-src http://de.archive.ubuntu.com/ubuntu/ precise universe
  deb http://de.archive.ubuntu.com/ubuntu/ precise-updates universe
  deb-src http://de.archive.ubuntu.com/ubuntu/ precise-updates universe

  ## N.B. software from this repository is ENTIRELY UNSUPPORTED by the Ubuntu 
  ## team, and may not be under a free licence. Please satisfy yourself as to 
  ## your rights to use the software. Also, please note that software in 
  ## multiverse WILL NOT receive any review or updates from the Ubuntu
  ## security team.
  deb http://de.archive.ubuntu.com/ubuntu/ precise multiverse
  deb-src http://de.archive.ubuntu.com/ubuntu/ precise multiverse
  deb http://de.archive.ubuntu.com/ubuntu/ precise-updates multiverse
  deb-src http://de.archive.ubuntu.com/ubuntu/ precise-updates multiverse

  ## Uncomment the following two lines to add software from the 'backports'
  ## repository.
  ## N.B. software from this repository may not have been tested as
  ## extensively as that contained in the main release, although it includes
  ## newer versions of some applications which may provide useful features.
  ## Also, please note that software in backports WILL NOT receive any review
  ## or updates from the Ubuntu security team.
  deb http://de.archive.ubuntu.com/ubuntu/ precise-backports main restricted universe multiverse
  deb-src http://de.archive.ubuntu.com/ubuntu/ precise-backports main restricted universe multiverse

  ## Uncomment the following two lines to add software from Canonical's
  ## 'partner' repository.
  ## This software is not part of Ubuntu, but is offered by Canonical and the
  ## respective vendors as a service to Ubuntu users.

  deb http://security.ubuntu.com/ubuntu precise-security main restricted
  deb-src http://security.ubuntu.com/ubuntu precise-security main restricted
  deb http://security.ubuntu.com/ubuntu precise-security universe
  deb-src http://security.ubuntu.com/ubuntu precise-security universe
  deb http://security.ubuntu.com/ubuntu precise-security multiverse
  deb-src http://security.ubuntu.com/ubuntu precise-security multiverse

  deb http://archive.canonical.com/ precise partner
  deb-src http://archive.canonical.com/ precise partner

  deb http://extras.ubuntu.com/ubuntu precise main #Third party
  developers repository

To manage notifications about this bug go to:
https://bugs.launchpad.net/ubuntu/+source/update-manager/+bug/1045076/+subscriptions




More information about the foundations-bugs mailing list